<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Universe</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Batman-Universe-2019-1/digital-comic/784717</Web>
  <Volume>2019</Volume>
  <Summary>Following the theft of a priceless Fabergé egg, the Riddler leads the Dark Knight on a wild hunt after its true owner: Jinny Hex, descendant of Jonah Hex! Guest-starring Deathstroke, Green Arrow and dozens of Riddler look-alikes in stories by Brian Michael Bendis with art by Nick Derington, originally published in BATMAN GIANT #3 and #4!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB784717], [RELDATE:2019-07-10]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
